> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Assistant Conversations



## OpenAPI

````yaml /openapi.json delete /v1/workspaces/{workspaceId}/assistant/conversations/{conversationId}
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/assistant/conversations/{conversationId}:
    delete:
      tags:
        - Assistant Conversations
      summary: Delete Assistant Conversations
      operationId: AssistantConversationsController_delete_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
        - name: conversationId
          required: true
          in: path
          schema:
            type: string
            pattern: ^[1-9]\d*$
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/AssistantProjectQueryDto'
      responses:
        '204':
          description: ''
components:
  schemas:
    AssistantProjectQueryDto:
      type: object
      properties:
        projectId:
          type: string
          pattern: ^[1-9]\d*$
      additionalProperties: false

````